.main {
    padding-top: 0px;
}

.banner {
    width: 100%;
}

.banner .banner_item {
    width: 100%;
}

.banner .banner_item .bannerPc {
    display: block;
    width: 100%;
    min-height: 460px;
    object-fit: cover;
}

.banner .banner_item .bannerWeb {
    display: none;
}

.aboutWe {
    width: 100%;
    padding: 100px 0;
    background: #fff;
}

.in_title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.in_title h6 {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    background: linear-gradient(to right, #78e41e, #03c53d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.in_title .lint {
    width: 60px;
    height: 2px;
    background: #1ccc36;
    margin: 14px 0 14px;
}

.in_title p {
    font-size: 24px;
    line-height: 1;
    font-weight: 500;
}

.aboutWe .aboutWe_text {
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    font-weight: 500;
    margin-top: 18px;
}

.aboutWe .aboutWe_text p {
    line-height: 30px;
    text-indent: 2em;
}

.aboutWe .aboutWe_number {
    margin-top: 86px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.aboutWe .aboutWe_number .aboutWe_box {
    width: 31%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.aboutWe .aboutWe_number .aboutWe_box .aboutWe_box_t {
    display: flex;
    color: #1ccc36;
    font-size: 30px;
    line-height: 34px;
    font-weight: 500;
}

.aboutWe_box .aboutWe_box_t .number {
    font-size: 72px;
    line-height: 1;
    font-weight: bold;
    background: linear-gradient(to right, #78e41e, #07c53d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    margin-right: 5px;
}

.aboutWe_box p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    color: #666666;
}

.aboutWe .aboutWe_more {
    margin-top: 76px;
}

.aboutWe .aboutWe_more a {
    width: 200px;
    height: 52px;
    border-radius: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #1ccc36;
    font-size: 18px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333333;
    margin: 0 auto;
}
.aboutWe .aboutWe_more a:hover{
    background: #1ccc36;
    color: #ffffff;
}
.cyjMall {
    width: 100%;
    background: #f7f7f7;
    padding: 75px 0 60px;
    overflow: hidden;
}

.cyjMall .cyjMall_cen {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cyjMall .cyjMall_cen .cyjMall_l {
    width: 670px;
}

.cyjMall .in_title {
    align-items: flex-start;
}

.cyjMall .cyjMall_cen .cyjMall_r {
    width: 47.2%;
}

.cyjMall .cyjMall_cen .cyjMall_r img {
    display: block;
    width: 100%;
}

.cyjMall .cyjMall_menv {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
}

.cyjMall .cyjMall_menv .cyjMall_box {
    margin-right: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cyjMall .cyjMall_menv .cyjMall_box:last-child {
    margin-right: 0;
}

.cyjMall_box .cyjMall_boxPrc {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background: #fff;
}

.cyjMall_box .cyjMall_boxPrc img {
    display: block;
    max-width: 80%;
}

.cyjMall_box p {
    font-size: 15px;
    line-height: 1;
    color: #4c4c4c;
    margin-top: 12px;
}

.cyjMall .cyjMall_ewm {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

.cyjMall .cyjMall_ewm .xcx {
    margin-right: 54px;
}

.cyjMall .cyjMall_ewm .xcx,
.cyjMall .cyjMall_ewm .gzh {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 160px;
}

.cyjMall .cyjMall_ewm .xcx .xcx_prc,
.cyjMall .cyjMall_ewm .gzh .gzh_prc {
    width: 160px;
    height: 160px;
    margin-bottom: 10px;
}

.cyjMall .cyjMall_ewm img {
    display: block;
    width: 100%;
}

.cyjMall .cyjMall_ewm p {
    font-size: 15px;
    line-height: 1;
    color: #4c4c4c;
    font-weight: 500;
}

.cyjMall .cyjMall_more {
    margin-top: 30px;
}

.cyjMall .cyjMall_more a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 50px;
    border-radius: 50px;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    font-weight: 500;
    background: linear-gradient(to right, #78e41e, #03c53d);
}

.cyjMall .cyjMall_more a:hover{
    background: none;
    border: 2px solid #03c53d;
    color: #03c53d;
}

.choose {
    width: 100%;
    padding: 96px 0 122px;
    background-repeat: no-repeat;
    background-position: fixed;
    background-size: cover;
    position: relative;
}

.choose .in_title h6 {
    color: #fff;
    -webkit-text-fill-color: #fff;
}

.choose .in_title .lint {
    background: rgba(255, 255, 255, 0.7);
}

.choose .choose_bom {
    margin-top: 46px;
    display: flex;
    flex-wrap: wrap;
}

.choose .choose_bom .choose_box {
    width: 18.4%;
    border: 2px solid #ffffff;
    background: #ffffff;
    margin-right: 2%;
}

.choose .choose_bom .choose_box:nth-child(5n) {
    margin-right: 0;
}

.choose_box .choose_boxPrc {
    width: 100%;
    aspect-ratio: 272/197;
    overflow: hidden;
}

.choose_box .choose_boxPrc img {
    display: block;
    width: 100%;
    object-fit: cover;
    min-height: 100%;
    transition: all 0.3s ease;
}

.choose_box:hover .choose_boxPrc img {
    transform: scale(1.1);
}

.choose_box .choose_boxtext {
    padding: 20px 16px 30px;
}

.choose_box .choose_boxtext h5 {
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    color: #1a1a1a;
    margin-bottom: 10px;
    text-align: center;
}

.choose_box .choose_boxtext p {
    font-size: 15px;
    line-height: 22px;
    font-weight: 500;
    color: #666666;
    text-align: center;
}

.Information {
    width: 100%;
    background: #ffffff;
    padding: 100px 0;
}

.Information .Information_bom {
    display: flex;
    flex-wrap: wrap;
    margin-top: 24px;
}

.Information .Information_bom .Information_box {
    width: 32%;
}

.Information_box {
    margin-right: 2%;
}

.Information_box .Information_boxPrc {
    width: 100%;
    aspect-ratio: 2/1;
    overflow: hidden;
}

.Information_box .Information_boxPrc img {
    display: block;
    width: 100%;
    min-height: 100%;
    object-fit: cover;
    transition: all 0.3s ease;
}

.Information_box:hover .Information_boxPrc img {
    transform: scale(1.1);
}

.Information .Information_bom .Information_box:nth-child(3n) {
    margin-right: 0;
}

.Information_box .Information_boxBom {
    width: 100%;
    padding: 20px;
}

.Information_box .Information_boxBom .Information_time {
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    color: #999999;
}

.Information_box .Information_boxBom .Information_title {
    font-size: 20px;
    line-height: 1.75rem;
    font-weight: 600;
    color: #000000;
    margin-top: 8px;
    transition: all 0.15s ease;
}

.Information_box:hover .Information_boxBom .Information_title {
    color: #1ccc36;
}

.Information_box .Information_boxBom .Information_text {
    font-size: 16px;
    line-height: 24px;
    color: #666666;
    font-weight: 400;
    margin-top: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.Information .Information_more {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 26px;
}

.Information .Information_more a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 50px;
    border-radius: 50px;
    border: 2px solid #1ccc36;
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
    color: #333333;
    transition: all 0.3s ease;
}

.Information .Information_more a:hover {
    background: #1ccc36;
    color: #fff;
}

@media screen and (max-width: 1500px) {
    .aboutWe {
        padding: 60px 0;
    }

    .in_title h6 {
        font-size: 32px;
    }

    .in_title .lint {
        width: 50px;
        margin: 10px 0 10px;
    }

    .in_title p {
        font-size: 20px;
    }

    .aboutWe .aboutWe_text {
        font-size: 16px;
        line-height: 24px;
        margin-top: 16px;
    }

    .aboutWe .aboutWe_number {
        margin-top: 50px;
    }

    .aboutWe .aboutWe_more {
        margin-top: 50px;
    }

    .cyjMall {
        padding: 60px 0 50px;
    }

    .choose {
        padding: 80px 0 90px;
    }

    .Information {
        padding: 60px 0;
    }

    .Information .Information_more {
        margin-top: 16px;
    }
}

@media screen and (max-width: 1300px) {
    .aboutWe {
        padding: 50px 0;
    }

    .in_title h6 {
        font-size: 28px;
    }

    .in_title p {
        font-size: 18px;
    }

    .aboutWe .aboutWe_text {
        font-size: 16px;
        line-height: 22px;
        margin-top: 12px;
    }

    .aboutWe .aboutWe_number {
        margin-top: 32px;
    }

    .aboutWe .aboutWe_more {
        margin-top: 36px;
    }

    .aboutWe_box .aboutWe_box_t .number {
        font-size: 60px;
    }

    .cyjMall .cyjMall_cen .cyjMall_l {
        width: 600px;
    }

    .cyjMall .cyjMall_menv .cyjMall_box {
        margin-right: 20px;
    }

    .choose {
        padding: 60px 0 70px;
    }

    .choose .choose_bom {
        margin-top: 26px;
    }

    .choose_box .choose_boxtext {
        padding: 16px 10px 20px;
    }

    .choose_box .choose_boxtext h5 {
        font-size: 20px;
        margin-bottom: 6px;
    }

    .choose_box .choose_boxtext p {
        font-size: 14px;
        line-height: 20px;
    }

    .Information {
        padding: 50px 0;
    }

    .Information .Information_bom {
        margin-top: 15px;
    }

    .Information_box .Information_boxBom {
        padding: 10px;
    }

    .Information_box .Information_boxBom .Information_time {
        font-size: 14px;
    }

    .Information_box .Information_boxBom .Information_title {
        font-size: 18px;
        line-height: 1.5rem;
    }

    .Information_box .Information_boxBom .Information_text {
        font-size: 15px;
        line-height: 22px;
        margin-top: 8px;
    }

    .Information .Information_more a {
        width: 180px;
        height: 42px;
        border-radius: 42px;
        font-size: 16px;
    }

    .aboutWe .aboutWe_more a {
        width: 180px;
        height: 42px;
        border-radius: 42px;
        font-size: 16px;
    }

    .cyjMall .cyjMall_more a {
        width: 180px;
        height: 42px;
        border-radius: 42px;
        font-size: 16px;
    }
}

@media screen and (max-width: 999px) {
    .aboutWe {
        padding: 36px 0;
    }

    .in_title h6 {
        font-size: 24px;
    }

    .in_title .lint {
        margin: 6px 0 6px;
    }

    .in_title p {
        font-size: 16px;
        line-height: 1.5;
        text-align: center;
    }

    .aboutWe .aboutWe_text {
        font-size: 14px;
        line-height: 24px;
        margin-top: 8px;
    }

    .aboutWe .aboutWe_number {
        margin-top: 20px;
    }

    .aboutWe_box .aboutWe_box_t .number {
        font-size: 40px;
    }

    .aboutWe .aboutWe_number .aboutWe_box .aboutWe_box_t {
        font-size: 16px;
        line-height: 24px;
    }

    .aboutWe_box p {
        font-size: 14px;
        line-height: 24px;
    }

    .aboutWe .aboutWe_more {
        margin-top: 20px;
    }

    .cyjMall {
        padding: 36px 0 30px;
    }

    .cyjMall .cyjMall_cen {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .cyjMall .cyjMall_cen .cyjMall_l {
        width: 100%;
        margin-top: 20px;
    }

    .choose {
        padding: 40px 0 50px;
    }

    .choose .choose_bom {
        margin-top: 12px;
    }

    .choose .choose_bom .choose_box {
        width: 32%;
        margin-bottom: 16px;
    }

    .choose .choose_bom .choose_box:nth-child(3n) {
        margin-right: 0%;
    }

    .Information_box .Information_boxBom .Information_title {
        font-size: 16px;
        line-height: 1.3rem;
    }

    .Information_box .Information_boxBom .Information_text {
        font-size: 14px;
        line-height: 20px;
        margin-top: 6px;
    }

    .Information {
        padding: 40px 0;
    }
}

@media screen and (max-width: 768px) {
    .Information .Information_bom {
        justify-content: space-between;
    }

    .Information .Information_bom .Information_box {
        margin-right: 0;
        width: 49%;
        margin-bottom: 10px;
    }

    .banner .banner_item .bannerPc {
        display: none;
    }

    .banner .banner_item .bannerWeb {
        display: block;
        width: 100%;
    }

    .aboutWe_box .aboutWe_box_t .number {
        font-size: 26px;
    }

    .choose .choose_bom {
        justify-content: space-between;
    }

    .choose .choose_bom .choose_box {
        width: 100%;
        margin-right: 0;
        display: flex;
    }
    .choose .choose_bom .choose_box:nth-child(2n){
        flex-direction: row-reverse;
    }
    .choose .choose_bom .choose_box .choose_boxPrc{
        width: 40%;
    }
    .choose .choose_bom .choose_box .choose_boxtext{
        width: 60%;
        min-height: 142px;
    }
    .choose .choose_bom .choose_box .choose_boxtext p{
        font-size: 12px;
    }
}

@media screen and (max-width: 560px) {
    .cyjMall .in_title {
        align-items: center;
    }

    .cyjMall_box .cyjMall_boxPrc {
        width: 50px;
        height: 50px;
    }

    .cyjMall .cyjMall_menv .cyjMall_box {
        width: 32%;
        margin: 0 2% 2% 0;
    }
    .cyjMall .cyjMall_menv .cyjMall_box:nth-child(3n){
        margin: 0 0 2%;
    }

    .cyjMall_box p {
        font-size: 14px;
        margin-top: 10px;
    }

    .cyjMall .cyjMall_cen .cyjMall_r {
        width: 100%;
    }

    .cyjMall .cyjMall_ewm .xcx {
        margin-right: 0;
    }

    .cyjMall .cyjMall_ewm {
        margin-top: 16px;
        justify-content: space-around;
    }

    .cyjMall .cyjMall_ewm .xcx,
    .cyjMall .cyjMall_ewm .gzh {
        width: 49%;
    }

    .cyjMall .cyjMall_ewm .xcx .xcx_prc,
    .cyjMall .cyjMall_ewm .gzh .gzh_prc {
        aspect-ratio: 1/1;
        width: 100%;
        height: auto;
    }

    .cyjMall .cyjMall_more {
        margin-top: 20px;
    }
    .cyjMall .cyjMall_more a{
        margin: 0 auto;
    }

    .Information .Information_bom .Information_box {
        width: 100%;
    }

    .choose_box .choose_boxtext {
        padding: 8px 8px 10px;
    }

    .choose_box .choose_boxtext h5 {
        font-size: 18px;
    }
}